<?xml version="1.0" encoding="UTF-8"?>
<panorama appversion="6.0" id="node1" apprev="17213">
  <input levelingpitch="0" height="1920" levelingroll="0" width="1920" leveltileurl="tiles/node1/cf_%c/l_%l/c_%x/tile_%y.jpg" leveltilesize="510" levelbiashidpi="1.000" levelbias="0.400" overlap="1">
    <level height="1920" predecode="0" width="1920" preload="0"/>
    <level height="960" predecode="0" width="960" preload="0"/>
    <level height="480" predecode="1" width="480" preload="1"/>
    <preview strip="1" color="0x808080"/>
  </input>
  <view fovmode="0" pannorth="0">
    <start projection="4" tilt="0" fov="100" pan="0"/>
    <flyin projection="9" tilt="-90" fov="170" pan="0"/>
    <min tilt="-90" fovpixel="2" pan="0"/>
    <max scaletofit="1" tilt="90" fov="120" fovstereographic="270" pan="360" fovfisheye="360"/>
  </view>
  <userdata title="Snow in the Woods" latitude="44.910088" source="" tags="Raid Set 1" author="ScenesofVermont360" description="Heavy Snow Fall in Morgan , VT" info="" comment="" longitude="-72.030228" datetime="2018:11:20 13:38:15" customnodeid="" copyright="PB Pubishing LLC"/>
  <hotspots wordwrap="1" height="20" width="180">
    <label border="1" wordwrap="1" height="20" backgroundalpha="1" textalpha="1" width="180" borderalpha="1" backgroundcolor="0xffffff" background="1" enabled="1" textcolor="0x000000" bordercolor="0x000000" borderradius="1"/>
    <polystyle backgroundalpha="0.2509803921568627" mode="0" borderalpha="1" backgroundcolor="0x0000ff" handcursor="1" bordercolor="0x0000ff"/>
  </hotspots>
  <media/>
  <transition zoomin="0" zoomoutpause="1" blendcolor="0x000000" softedge="0" zoomspeed="2" zoomout="0" blendtime="1" zoomfov="20" enabled="1" type="crossdissolve"/>
  <flyintransition speed="2.00" enabled="1"/>
  <animation syncanimationwithvideo="0" useinautorotation="0" animsequence="Animation01"/>
  <control sensitivity="8" contextprojections="0" simulatemass="1" contextfullscreen="1" lockedkeyboardzoom="0" speedwheel="1" rubberband="0" lockedmouse="0" lockedkeyboard="0" lockedwheel="0" invertcontrol="1" dblclickfullscreen="0" invertwheel="0" hideabout="0"/>
</panorama>
